<?xml version="1.0" encoding="ISO-8859-1"?>
<insert table="settaggio_log">
  <header>
    <column>
      <name>utente_log</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>argomento</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>classe</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>livello</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>dt_inserimento_log</name>
      <typeCode>135</typeCode>
    </column>
  </header>
</insert>
